.videoListWrap
{
	margin-top: 20px;
}

.videoItemWrap
{
	width: 100%;
	height: 200px;
	overflow: hidden;
    position: relative;
    margin-bottom: 10px;
}

.videoItemWrap .videoImageWrap
{
	width: 100%;
	height: 100%;
	background-size: cover;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border: 0px solid transparent;
    background-position: center center;
}

.videoItemWrap .videoImageWrap i
{
	display: block;
    width: 70px;
    height: 70px;
    background: url("images/play.png") no-repeat;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -35px;
    margin-left: -35px;
    background-position: 0px -5px;
}


.videoItemWrap .videoImageWrap:hover i
{
	background-position: 0px -86px;
}

a.detailPageUrl
{
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
	color: #fff;
}

.videoWrap
{
	margin-bottom: 20px;
}

.videoWrap .time
{
	color: #f30532;
}